{
  "id": "omar_4971",
  "name": "Omar Al-Fayed",
  "handle": "omar",
  "gender": "male",
  "description": "male from Egypt who is a school principal",
  "tags": [
    "intellectual",
    "historical preservation",
    "classical arabic poetry",
    "public speaking",
    "urban planning",
    "chess",
    "backgammon",
    "documentary filmmaking"
  ],
  "avatar_url": "/media/omar_4971/avatar.webp?t=1770126996",
  "banner_url": "/media/omar_4971/banner.webp?t=1770127010",
  "videos": [
    "/media/omar_4971/videos/01_smile_reveal.mp4?t=1770127045"
  ],
  "images": [
    "/media/omar_4971/images/01_mid_mid_neutral.webp",
    "/media/omar_4971/images/02_image.webp",
    "/media/omar_4971/images/03_image.webp",
    "/media/omar_4971/images/04_image.webp",
    "/media/omar_4971/images/05_image.webp",
    "/media/omar_4971/images/06_image.webp",
    "/media/omar_4971/images/07_image.webp",
    "/media/omar_4971/images/08_image.webp",
    "/media/omar_4971/images/09_image.webp",
    "/media/omar_4971/images/10_image.webp",
    "/media/omar_4971/images/11_image.webp",
    "/media/omar_4971/images/12_image.webp",
    "/media/omar_4971/images/13_image.webp",
    "/media/omar_4971/images/14_image.webp",
    "/media/omar_4971/images/15_image.webp",
    "/media/omar_4971/images/16_image.webp",
    "/media/omar_4971/images/17_image.webp",
    "/media/omar_4971/images/18_image.webp",
    "/media/omar_4971/images/19_image.webp",
    "/media/omar_4971/images/20_image.webp",
    "/media/omar_4971/images/21_image.webp",
    "/media/omar_4971/images/22_image.webp",
    "/media/omar_4971/images/23_image.webp",
    "/media/omar_4971/images/24_image.webp",
    "/media/omar_4971/images/25_image.webp",
    "/media/omar_4971/images/26_image.webp",
    "/media/omar_4971/images/27_image.webp",
    "/media/omar_4971/images/28_image.webp",
    "/media/omar_4971/images/29_image.webp",
    "/media/omar_4971/images/30_image.webp",
    "/media/omar_4971/images/31_image.webp",
    "/media/omar_4971/images/32_image.webp",
    "/media/omar_4971/images/33_image.webp",
    "/media/omar_4971/images/34_image.webp",
    "/media/omar_4971/images/35_image.webp",
    "/media/omar_4971/images/36_image.webp",
    "/media/omar_4971/images/37_image.webp",
    "/media/omar_4971/images/38_image.webp",
    "/media/omar_4971/images/39_image.webp",
    "/media/omar_4971/images/40_image.webp",
    "/media/omar_4971/images/41_image.webp",
    "/media/omar_4971/images/42_image.webp",
    "/media/omar_4971/images/43_image.webp",
    "/media/omar_4971/images/44_image.webp",
    "/media/omar_4971/images/45_image.webp",
    "/media/omar_4971/images/46_image.webp",
    "/media/omar_4971/images/47_image.webp",
    "/media/omar_4971/images/48_image.webp",
    "/media/omar_4971/images/49_image.webp",
    "/media/omar_4971/images/50_image.webp",
    "/media/omar_4971/images/51_image.webp"
  ],
  "created_at": "2026-02-03T06:55:37.128619-07:00",
  "dir_name": "omar_4971"
}